<div class="row mx-1 my-3">
  <h3><fa name="bookmark" class="mr-2"></fa>Bookmarks</h3>
</div>
<div class="row mx-1" *ngFor="let link of bookmarks$ | async">
  <button class="d-flex" (click)="sendLink(link)">
    <span class="mr-2"><fa name="play-circle"></fa></span>
    <p>{{link?.name}}</p>
  </button>
</div>

